#designer-nation {
	background: url(/cpix/news/Designer-Nation.gif) no-repeat;
	width: 65px;
	height: 62px;
}

.nav h3 {
	color: #FFF;
	margin: 0;
	text-align: center;
	font-family: Papyrus, Georgia, 'Times New Roman', serif;
}

#welcome h3 {
	color: #0;
	margin: 0;
	font-family: Papyrus, Georgia, 'Times New Roman', serif;
}

#left h3 {
	margin: 10px 0 5px;
}
#left h3 img {
	height: 56px;
	width: 163px;
}

#left ul {
	list-style: none;
	margin: 0 10px;
	padding: 0;
}

#left li {
	margin-left: 20px;
	padding: 0;
}

#left a:link, #left a:visited {
  color: black;
  text-decoration: none;
}

#left a:hover {
  color: red;
  text-decoration: none;
}

#left div.hr {
	height: 56px;
	background: url(/cpix/v1/lhs_separator.jpg) no-repeat;
}

#right div.hr {
	height: 56px;
	background: url(/cpix/v1/rhssidebarsep180px.png) no-repeat;
}
#right h3 {
       font-size:12pt;
}

#content div.titlesep {
	height: 6px;
	background: url(/cpix/v1/content_line.png) repeat-x;
        margin: 5px 0px 15px 0px;
         
}
#content div.contentsep {
        text-align: center;
	height: 40px;
        width: 40px;
	background: url(/cpix/v1/separator.gif) no-repeat;
        margin-top: 15px;
        margin-bottom: 15px;
         
}
/*
#content img {
	padding:  5px 5px 5px 5px;
	max-width: 500px;
}
*/
#right a:link {
  color: #DDD;
  text-decoration: none;
}

#right a:visited {
  color: #858;
  text-decoration: none;
}

#right a:hover {
  color: #f00;
  text-decoration: none;
}

#right ul {
	margin: 10px 0px 0px 10px;
	padding: 0 10px 0 0;
         
}

#right  li {
	margin: 8px 0px 0px 10px;
	padding: 0px;
        line-height: 75%;
}
#right  .topic-name {
         line-height: 100%;
	 font-weight: bold; 
         font-size: 95%;
          
}
#right  .topic-author {
	 font-style: italic; 
         font-size: 90%;
}


.nav div.hr hr {
	display: none;
}



#welcome ul {
	margin-top: 0;
	margin-bottom: 0;
}

h1 {
  font-size: 16pt;
  font-family: Papyrus, Georgia, 'Times New Roman', sans-serif;
  margin: 0em 0 .5em;
  padding-top: 1.5em;
}

/* Staff colours */
.seraph { color: #BB6600; }
.angel  { color: #DD0000; }
.cherub { color: #009900; }

.vip { color: #0000FF; }
/* news markup */
#news  {
	font-size: 100%;
	font-family: Times, Georgia, 'Times New Roman', serif;
	color: #332222;

}

.newsitem  .subject {
	font-size: 125%;
	font-family: Papyrus, Georgia, 'Times New Roman', serif;
	font-weight: bold;
        border-style : none none solid none;
	border-width : 0px 0px 1px 0px;
        color: #332222;
}

.newsitem  .postline {
	font-weight: bold;
        font-size: 9pt;
	color: #552200;
        font-family: Papyrus, Georgia, 'Times New Roman', serif;
        margin-bottom: 0px;
	padding-bottom: 2px;
}

.newsitem  .newsdate {
	font-size: 110%;
	color: #332222;
        font-family: Papyrus, Georgia, 'Times New Roman', serif;
        
}

.newsitem  .newposter {
	font-weight: bold;
        font-size: 9pt;
	color: #552200;
        font-family: Papyrus, Georgia, 'Times New Roman', serif;
}

#news  .newstext {
	color: #222222;
	font-size: 11pt;
        line-height: 12pt;
}


.newstext ul {
	padding: 0;
        line-height: 80%;
        margin-left: 30px;   
        margin-top: 5px;
        margin-bottom: 5px;
}

#content .newstext table {
	padding: 0;
        margin-left: 0px;   
        margin-top: 0px;
        margin-bottom: 0px;
}


#content .newstext img {
	padding:  5px 5px 5px 5px;
	max-width: 500px;
        margin-left: 0px; /*-35px;*/
}

/* polls */

#rhspoll b {
        padding: 0px 0px 0px 12px;
        font-weight: normal;
}
#pollbooth {
        padding: 0px 12px 0px 10px;
       
}
#pollbooth dd {
        margin-left: 20px;   /* 25px; */ 
        margin-top: 10px;
        margin-bottom: 0px;
        line-height: 9px;
}
#pollbooth dt {
        font-weight: bold;
        margin-bottom: 5px;
}
/*
#pollbooth .total-votes {
        text-align: center; 
}*/
        
#pollbooth .poll-footer {
        font-weight: bold;
        margin-bottom: -20px;
}